[Desktop Entry]
Encoding=UTF-8
Name=GNOMEICU
Name[af]=Gnomeicu
Name[eo]=Gnomikuo
Name[fo]=Gnome-ICU
Name[fr]=GnomeICU
Name[pl]=Gnome WidzęCie (ICU)
Name[sv]=Gnomeicu
GenericName=ICQ Client
GenericName[af]=Icq Kliënt
GenericName[az]=ICQ alıcısı
GenericName[be]=Кліент ICQ
GenericName[bg]=ICQ клиент
GenericName[bs]=ICQ klijent
GenericName[ca]=Client ICQ
GenericName[cs]=ICQ klient
GenericName[da]=ICQ-klient
GenericName[de]=ICQ-Programm
GenericName[el]=Πελάτης ICQ
GenericName[eo]=ICQ-kliento
GenericName[es]=Cliente ICQ
GenericName[et]=ICQ klient
GenericName[eu]=ICQ Bezeroa
GenericName[fa]=کارگیر ICQ
GenericName[fi]=ICQ-asiakasohjelma
GenericName[fr]=Client ICQ
GenericName[gl]=Cliente de ICQ
GenericName[he]=לקוח ICQ
GenericName[hr]=ICQ klijent
GenericName[hu]=ICQ-kliens
GenericName[id]=Klien ICQ
GenericName[is]=Tengjast ICQ-spjallkerfinu
GenericName[it]=Client ICQ
GenericName[ja]=ICQクライアント
GenericName[ko]=ICQ 클라이언트
GenericName[lo]=ໄຄແອັນ ICQ
GenericName[lt]=ICQ klientas
GenericName[lv]=ICQ Klients
GenericName[mk]=ICQ клиент
GenericName[mn]=ICQ-Програм
GenericName[mt]=Klijent ICQ
GenericName[nb]=ICQ-klient
GenericName[nl]=ICQ-cliënt
GenericName[nn]=ICQ-klient
GenericName[nso]=Moreki wa ICQ
GenericName[pl]=Klient ICQ
GenericName[pt]=Cliente de ICQ
GenericName[pt_BR]=Cliente ICQ
GenericName[ro]=Client de ICQ
GenericName[ru]=Клиент ICQ
GenericName[se]=ICQ-klienta
GenericName[sk]=ICQ klient
GenericName[sl]=Odjemnik za ICQ
GenericName[sr]=ICQ klijent
GenericName[ss]=Likhasimende le ICQ 
GenericName[sv]=ICQ-klient
GenericName[th]=ไคลเอนต์ ICQ
GenericName[tr]=ICQ istemcisi
GenericName[uk]=Клієнт ICQ
GenericName[ven]=Mushumisani wa ICQ
GenericName[vi]=Trình chat ICQ 
GenericName[xh]=Umxhasi we ICQ
GenericName[zh_CN]=ICQ 客户程序
GenericName[zh_TW]=ICQ 客戶端程式
GenericName[zu]=Umxhasi we-ICQ
Exec=gnomeicu -a
Terminal=false
Icon=gnomeicu.xpm
Type=Application
